.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.966309;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.000000px;}
._0{width:1.040000px;}
._2{width:14.000000px;}
._3{width:53.600000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.y26{bottom:181.983660px;}
.y25{bottom:201.041176px;}
.y24{bottom:220.254902px;}
.y23{bottom:239.937255px;}
.y22{bottom:288.674510px;}
.y21{bottom:312.418301px;}
.y20{bottom:336.005882px;}
.y1f{bottom:359.749673px;}
.y1e{bottom:415.203922px;}
.y1d{bottom:434.261438px;}
.y1c{bottom:453.475163px;}
.y1b{bottom:472.532680px;}
.y1a{bottom:492.215033px;}
.y27{bottom:496.745098px;}
.y19{bottom:549.075163px;}
.y18{bottom:567.039216px;}
.y17{bottom:585.003268px;}
.y16{bottom:602.967320px;}
.y0{bottom:619.369281px;}
.y15{bottom:620.931373px;}
.y14{bottom:656.859477px;}
.y13{bottom:674.823529px;}
.y12{bottom:692.787582px;}
.y10{bottom:710.751634px;}
.y11{bottom:719.655556px;}
.yf{bottom:728.715686px;}
.ye{bottom:746.679739px;}
.yd{bottom:764.643791px;}
.yb{bottom:782.607843px;}
.yc{bottom:783.076471px;}
.y9{bottom:801.509150px;}
.ya{bottom:802.133987px;}
.y8{bottom:820.566667px;}
.y7{bottom:874.458824px;}
.y6{bottom:892.422876px;}
.y5{bottom:910.386928px;}
.y4{bottom:928.350980px;}
.y3{bottom:964.279085px;}
.y2{bottom:982.243137px;}
.y1{bottom:1002.862745px;}
.h3{height:29.121094px;}
.h4{height:29.160156px;}
.h5{height:30.390625px;}
.h8{height:32.076172px;}
.h6{height:34.945312px;}
.h7{height:49.296875px;}
.h2{height:52.488281px;}
.h1{height:561.571895px;}
.h9{height:684.196078px;}
.h0{height:1237.176471px;}
.w1{width:798.228758px;}
.w0{width:956.000000px;}
.x0{left:78.104575px;}
.x16{left:121.686928px;}
.x14{left:126.685621px;}
.x4{left:128.403922px;}
.x5{left:157.458824px;}
.x17{left:163.238562px;}
.x15{left:170.267974px;}
.x1{left:223.379085px;}
.x3{left:231.345752px;}
.x2{left:242.592810px;}
.x10{left:259.463399px;}
.xe{left:285.237908px;}
.xb{left:294.454248px;}
.xd{left:297.422222px;}
.x6{left:313.824183px;}
.x7{left:335.693464px;}
.xa{left:353.813725px;}
.xc{left:358.031373px;}
.xf{left:370.215686px;}
.x9{left:383.337255px;}
.x13{left:394.584314px;}
.x11{left:397.083660px;}
.x12{left:402.394771px;}
.x8{left:446.601961px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.853556pt;}
._0{width:0.887699pt;}
._2{width:11.949791pt;}
._3{width:45.750628pt;}
.fs1{font-size:34.142259pt;}
.fs3{font-size:37.556485pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:61.456067pt;}
.y26{bottom:155.333333pt;}
.y25{bottom:171.600000pt;}
.y24{bottom:188.000000pt;}
.y23{bottom:204.800000pt;}
.y22{bottom:246.400000pt;}
.y21{bottom:266.666667pt;}
.y20{bottom:286.800000pt;}
.y1f{bottom:307.066667pt;}
.y1e{bottom:354.400000pt;}
.y1d{bottom:370.666667pt;}
.y1c{bottom:387.066667pt;}
.y1b{bottom:403.333333pt;}
.y1a{bottom:420.133333pt;}
.y27{bottom:424.000000pt;}
.y19{bottom:468.666667pt;}
.y18{bottom:484.000000pt;}
.y17{bottom:499.333333pt;}
.y16{bottom:514.666667pt;}
.y0{bottom:528.666667pt;}
.y15{bottom:530.000000pt;}
.y14{bottom:560.666667pt;}
.y13{bottom:576.000000pt;}
.y12{bottom:591.333333pt;}
.y10{bottom:606.666667pt;}
.y11{bottom:614.266667pt;}
.yf{bottom:622.000000pt;}
.ye{bottom:637.333333pt;}
.yd{bottom:652.666667pt;}
.yb{bottom:668.000000pt;}
.yc{bottom:668.400000pt;}
.y9{bottom:684.133333pt;}
.ya{bottom:684.666667pt;}
.y8{bottom:700.400000pt;}
.y7{bottom:746.400000pt;}
.y6{bottom:761.733333pt;}
.y5{bottom:777.066667pt;}
.y4{bottom:792.400000pt;}
.y3{bottom:823.066667pt;}
.y2{bottom:838.400000pt;}
.y1{bottom:856.000000pt;}
.h3{height:24.856498pt;}
.h4{height:24.889840pt;}
.h5{height:25.940115pt;}
.h8{height:27.378825pt;}
.h6{height:29.827798pt;}
.h7{height:42.077667pt;}
.h2{height:44.801713pt;}
.h1{height:479.333333pt;}
.h9{height:584.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:681.333333pt;}
.w0{width:816.000000pt;}
.x0{left:66.666667pt;}
.x16{left:103.866667pt;}
.x14{left:108.133333pt;}
.x4{left:109.600000pt;}
.x5{left:134.400000pt;}
.x17{left:139.333333pt;}
.x15{left:145.333333pt;}
.x1{left:190.666667pt;}
.x3{left:197.466667pt;}
.x2{left:207.066667pt;}
.x10{left:221.466667pt;}
.xe{left:243.466667pt;}
.xb{left:251.333333pt;}
.xd{left:253.866667pt;}
.x6{left:267.866667pt;}
.x7{left:286.533333pt;}
.xa{left:302.000000pt;}
.xc{left:305.600000pt;}
.xf{left:316.000000pt;}
.x9{left:327.200000pt;}
.x13{left:336.800000pt;}
.x11{left:338.933333pt;}
.x12{left:343.466667pt;}
.x8{left:381.200000pt;}
}
